@charset "utf-8";
a:active{outline:none !important}
:focus{-moz-outline-style:none !important}
 p{font-size:13px; margin-top:5px; margin-bottom:5px}
.fontsize{font-size:13px !important}
.clear{clear:both}
.breadcrumb{font-size:16px; margin:16px 0 0 0}
.breadcrumb a:link{font-size:16px !important; color:#000 !important}
.breadcrumb a:hover{font-size:16px !important; color:#000 !important; background-color:#f9e300 !important}
.breadcrumb a:visited{font-size:16px !important; color:#000 !important}
.breadcrumb_nonactive{font-size:16px; margin:0}
.head36px{font-size:30px; font-weight:bold; line-height:100%; text-align:left; margin:5px 0 0 0; background-color:#fff; padding-bottom:8px; border-bottom:5px solid #000}
.headYellow{font-size:36px; background-color:#f9e300; border-bottom:none; padding-bottom:inherit}
.headOrange{font-size:36px; background-color:#ff6f00; border-bottom:none; padding-bottom:3px}
.TPR_block_header{display:inline-block; background-color:#000; color:#FFF; margin:0 0 6px 0; font-size:14px; font-weight:bold; padding:3px 0 3px 7px; width:220px}
.TPR_block_header_top{display:inline-block; background-color:#000; color:#FFF; margin:0 0 6px 0; font-weight:bold; padding:0 0 0 7px; width:220px}
.TPR_block_header_bottom{display:inline-block; background-color:#000; color:#FFF; margin:16px 0 6px 0; font-weight:bold; padding:0 0 0 7px; width:220px}
.TPRMCAT_block_header_bottom{display:inline-block; background-color:#000; color:#FFF; margin:16px 0 6px 0; font-weight:bold; padding:0 0 0 7px; width:160px}
.side_links{font-size:12px !important; text-align:left; list-style:none outside url(/uploadedImages/Shared_Content/images/relatedLinksArrows.gif); padding-left:24px; margin:0}
.bug_sale_links{font-size:12px !important; text-align:left; list-style:none outside url(/uploadedImages/Shared_Content/images/Bugs/bug_sale_link.jpg); margin:0}
.bug_new_links{font-size:12px !important; text-align:left; list-style:none outside url(/uploadedImages/Shared_Content/images/Bugs/bug_new_link.jpg); margin:0}
.bug_gift_links{font-size:12px !important; text-align:left; list-style:none outside url(/uploadedImages/Shared_Content/images/Bugs/bug_holiday_link_ribbon.jpg); margin:0}
ul.side_links li{padding-top:4px}
.xml_feed{font-size:12px !important; text-align:left; list-style:none outside url(http://feedburner.google.com/fb/lib/images/icons/feed-icon-12x12-orange.gif); padding-left:24px; margin:0}
.text_1st_graph{font-weight:bold; text-align:left; margin:0 0 8px 0}
.text_body{text-align:left; margin:0 0 8px 0}
.text_body_bottom{text-align:left; margin:0}
.text_h1{font-weight:bold; text-align:left; margin:8px 0 0 0}
.text_h1_alt{font-size:16px; font-weight:bold; text-align:left; margin:8px 0 0 0; background-color:#f9e300; color:#000000}
ul.content_bullet li{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:disc !important; margin-left:12px !important}
ul.content_bullet{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:disc !important; margin-left:12px !important}
ol.content_number li, ul.content_number li{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:decimal !important; margin-left:12px !important}
ol.content_number, ul.content_number{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:decimal !important; margin-left:12px !important}
ul.content_letter li{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:lower-alpha !important; margin-left:12px !important}
ul.content_letter{text-align:left !important; font-size:13px !important; padding:5px 0 2px 0 !important; list-style:lower-alpha !important; margin-left:12px !important}
ul.inline_list li{padding:2px 5px 0px 5px !important; text-align:left !important; display:inline-block; padding:5px; list-style:none; zoom:1; *display:inline; margin-right:8px}
table.table-at-glance{width:100%; border:0; border-collapse:collapse !important; border-spacing:0; border-style:none; padding:0; margin:0; font-size:13px !important}
table.table-at-glance td.header{width:160px; text-align:left}
table.table-at-glance td.firstCol{border-width:0 1px 0 0; border-style:solid; border-color:#f9e300}
table.table-at-glance td.midCol{border-width:0 1px 0 1px; border-style:solid; border-color:#f9e300}
table.table-at-glance td.noborder{border:0; border-collapse:collapse !important; border-spacing:0; border-style:none}
table.table-at-glance td.lastCol{border-width:0 0 0 1px; border-style:solid; border-color:#f9e300}
table.table-at-glance td.bottomCol{border-width:0 1px 1px 1px; border-style:solid; border-color:#f9e300}
table.table-at-glance tr.oddRow td{background:#f7ee91}
table.table-at-glance tr.evenRow td{background:#fff}
table.table-at-glance tr.table_header td{background:#f9e300; border-width:0; border-style:none}
table.table-at-glance-gray{width:100%; border:0; border-collapse:collapse !important; border-spacing:0; border-style:none; padding:0; margin:0; font-size:13px !important}
table.table-at-glance-gray td.header{width:160px; text-align:left}
table.table-at-glance-gray td.firstCol{border-width:0 1px 0 0; border-style:solid; border-color:#cacbce}
table.table-at-glance-gray td.midCol{border-width:0 1px 0 1px; border-style:solid; border-color:#cacbce}
table.table-at-glance-gray td.noborder{border:0; border-collapse:collapse !important; border-spacing:0; border-style:none}
table.table-at-glance-gray td.lastCol{border-width:0 0 0 1px; border-style:solid; border-color:#cacbce}
table.table-at-glance-gray td.bottomCol{border-width:0 1px 1px 1px; border-style:solid; border-color:#cacbce}
table.table-at-glance-gray tr.oddRow td{background:#e6e7e9}
table.table-at-glance-gray tr.evenRow td{background:#fff}
table.table-at-glance-gray tr.table_header td{background:#cacbce; border-width:0; border-style:none}
div.table_punch{padding-top:7px !important; padding-bottom:7px !important; padding-left:7px !important}
div.table_full_punch{padding-top:7px !important; padding-bottom:7px !important; padding-left:7px !important; padding-right:7px !important}
div.table_small_punch{padding-right:3px !important; padding-left:3px !important}
div.table_small_punch_7px{padding-right:7px !important; padding-left:7px !important}
div.table_small_punch_2px{padding-top:2px !important; padding-bottom:2px !important; padding-right:7px !important; padding-left:7px !important}
div.div_indent{padding-left:12px !important}
ol.num li{list-style:decimal outside; font-size:13px; padding-bottom:7px}
td.articles_content_table{width:478px !important}
div.div_hr{background-color:#000; width:100px; height:1px; margin-left:auto; margin-right:auto}
div.div_float_left{float:left; padding:0 10px 3px 3px !important; font-size:13px !important}
div.div_float_right{float:right; padding:0 3px 3px 5px !important; text-align:right; font-size:13px !important}
span.spangreen{color:#008040}
span.spanblue{color:#00b9e4}
.center{text-align:center}
div.image_center{text-align:center; margin-bottom:10px}
h2{color:#000000 !important; margin:0 !important}
h3{color:#000000 !important; margin:0 !important}
table.headerbox-top{width:100% !important; height:100% !important}
td.headerbox-top-image{width:180px !important}
td.headerbox-top-txt{vertical-align:top}
div.headerbox-top-cell1{margin:0 0 10px 125px; font-size:34px; font-weight:bold; line-height:100%; text-align:left; clear:both}
div.headerbox-top-cell2{margin:5px 30px 0 200px; font-weight:bold; text-align:left; font-size:22px; line-height:25px !important; clear:both}
div.headerbox-top-cell3{margin:5px 30px 0 200px; font-size:13px; clear:both}
.footnoteNormal{color:#666666; font-size:11px}
.footnoteSmall{font-size:9px}
.fine_print{font-size:9px}
table.articalheader{width:100%; border:none}
table.articalheader td.headline{padding-top:20px !important; padding-bottom:20px !important}
.underline{text-decoration:underline}
div.image_left{text-align:left}
table.table-press-release{width:100%; border:0; border-collapse:collapse; padding:0; margin:0; font-size:13px}
table.table-press-release td.table-press-release-image{width:280px; text-align:left}
table.table-press-release td.table-press-release-text{width:100%; text-align:left; padding-left:7px}
ul.alphabeticalListing, ul.alphabeticalListing li{font-size:1px !important; list-style:none outside none !important; margin:0 !important; display:inline !important; padding:0 !important}
span.matching_service{font-weight:bold; color:#F00}
ul.part_content_bullet li{text-align:left; padding:2px 0 2px 0 !important; list-style:disc; margin:0}
tr.top_block{background-color:#f9e300; width:100%; height:232px; background-repeat:no-repeat; vertical-align:top}
div.top_block{margin-top:16px}
div.divcontent_top_left{padding-top:16px !important; padding-left:20px !important}
.TPR_block_header_parent_top{display:inline-block; background-color:#000; color:#FFF; margin:16px 0 6px 0; font-weight:bold; padding:3px 0 3px 7px; width:220px}
.parent_head36px{font-size:36px; font-weight:bold; line-height:100%; text-align:left; margin:0 0 10px 125px}
.parent_1st_graph{font-weight:bold; text-align:left; margin:0 30px 0 200px}
td.3col{width:227px; padding-top:16px; padding-left:24px; vertical-align:top}
ul.plain_links{margin:0; padding:0; width:227px}
ul.plain_links li{font-size:12px !important; text-align:left; list-style:none outside; padding-top:4px}
.TPR_block_header_test_top{display:inline-block; background-color:#000; color:#FFF; margin:16px 0 6px 0; font-weight:bold; padding:3px 0 3px 7px; width:220px}
.test_head36px{font-size:36px; font-weight:bold; line-height:100%; text-align:left; margin:0 0 10px 125px}
.test_1st_graph{font-weight:bold; text-align:left; margin:0 30px 0 200px}
table.quick_facts{border:0; border-collapse:collapse !important; border-spacing:0; border-style:none; padding:0; margin:0; background-color:#F9E300}
.qfleft{font-weight:bold; text-align:left; padding:3px 0 3px 0 !important}
.qfright{text-align:left; padding:3px 0 3px 5px !important}
.qftop_bottom{padding:3px 0 3px 0 !important; text-align:left}
div.quick_facts_name{background-color:#000; color:#FFF; font-size:16px; font-weight:bold; padding:0 0 0 3px !important}
div.quick_facts_qf{background-color:#00B9E4; color:#000; font-size:16px; font-weight:bold}
.top_box_txt{line-height:20px !important}
span.tprgreen_header{background-color:#92D400; font-weight:bold; text-align:left; padding-left:4px; padding-right:4px}
span.tprblue_header{background-color:#00b9e4; font-weight:bold; text-align:left; padding-left:4px; padding-right:4px}
div.company_image{text-align:center; margin:0; padding:0}
.company_header{font-size:26px; font-weight:bold; line-height:80%; text-align:left; margin:0; background-color:#f9e300; margin-bottom:10px}
.company_header_2{font-size:25px}
.green_text_body{text-align:left; margin:16px 0 8px 0}
.blue_text_body{text-align:left; margin:16px 0 8px 0}
.hotspot{cursor:help}
#tt{position:absolute; display:block; background:url(/uploadedImages/tt_left.gif) top left no-repeat}
#tttop{display:block; height:5px; margin-left:5px; background:url(/uploadedImages/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont{display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot{display:block; height:5px; margin-left:5px; background:url(/uploadedImages/tt_bottom.gif) top right no-repeat; overflow:hidden}
.prtext_1st_graph{font-size:16px; font-weight:bold; margin:0 0 8px; text-align:left}
a.imagelink:hover{text-decoration:none !important; background:none !important}
td.firstCol{border-top:none; border-left:none; border-bottom:solid; border-right:solid; text-align:center !important; padding-right:5px !important}
td.bottomleftCol{text-align:center !important; border-top:none; border-right:none; border-bottom:none; border-left:none; padding-right:5px !important}
td.topleftCol{text-align:center !important; border-top:none; border-right:solid; border-bottom:solid; border-left:none; padding-right:5px !important}
td.topmiddleCol{border-top:none; border-right:none; border-bottom:solid; border-left:none; padding-left:5px !important; padding-right:5px !important}
td.middleCol{border-top:none; border-bottom:solid; border-left:none; border-right:none; padding-right:5px !important; padding-left:5px !important}
td.bottommiddleCol{border-top:none; border-right:solid; border-bottom:none; border-left:solid; padding-left:5px !important; padding-right:5px !important}
td.toprightCol{border-top:none; border-right:none; border-bottom:solid; border-left:solid}
td.lastCol{border-top:none; border-right:none; border-bottom:solid; border-left:solid}
td.bottomrightCol{border-top:none; border-right:none; border-bottom:none; border-left:none}
tr.fullCol td{border-color:#CCC}
td.fullCol{}
table.testpreplist{width:100% !important; margin-bottom:0px; border-collapse:collapse !important; margin-left:1px}
td.testprepheader{padding-bottom:5px !important}
div.call2actionCenter{margin-left:auto; margin-right:auto; width:177px}
div.call2actionCenter a:hover{text-decoration:none !important}
div.call2actionCenter:hover{text-decoration:none !important}
div.call2actionCourse{background:url("/uploadedImages/Shared_Content/image_preload/course1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionCourse:hover{background:url("/uploadedImages/Shared_Content/image_preload/course2.gif") !important; text-decoration:none !important}
div.call2actionMore{background:url("/uploadedImages/Shared_Content/image_preload/more1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionMore:hover{background:url("/uploadedImages/Shared_Content/image_preload/more2.gif") !important; text-decoration:none !important}
div.call2actionOnline{background:url("/uploadedImages/Shared_Content/image_preload/online1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionOnline:hover{background:url("/uploadedImages/Shared_Content/image_preload/online2.gif") !important; text-decoration:none !important}
div.call2actionTutor{background:url("/uploadedImages/Shared_Content/image_preload/tutor1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionTutor:hover{background:url("/uploadedImages/Shared_Content/image_preload/tutor2.gif") !important; text-decoration:none !important}
div.call2actionStarted{background:url("/uploadedImages/Shared_Content/image_preload/started1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionStarted:hover{background:url("/uploadedImages/Shared_Content/image_preload/started2.gif") !important; text-decoration:none !important}
div.call2actionRegister{background:url("/uploadedImages/Shared_Content/image_preload/registertoday1.gif") !important; width:177px !important; height:60px !important; text-decoration:none !important}
div.call2actionRegister:hover{background:url("/uploadedImages/Shared_Content/image_preload/registertoday2.gif") !important; text-decoration:none !important}
div.call2actionEnroll{background:url("/uploadedImages/Shared_Content/image_preload/enroll_today1.gif") !important; width:118px !important; height:36px !important; text-decoration:none !important}
div.call2actionEnroll:hover{background:url("/uploadedImages/Shared_Content/image_preload/enroll_today2.gif") !important; text-decoration:none !important}
div.call2actionGetStarted{background:url("/uploadedImages/Shared_Content/image_preload/get_started1.gif") !important; width:118px !important; height:36px !important; text-decoration:none !important}
div.call2actionGetStarted:hover{background:url("/uploadedImages/Shared_Content/image_preload/get_started2.gif") !important; text-decoration:none !important}
div.call2actionLearnMore{background:url("/uploadedImages/Shared_Content/image_preload/learn_more1.gif") !important; width:118px !important; height:36px !important; text-decoration:none !important}
div.call2actionLearnMore:hover{background:url("/uploadedImages/Shared_Content/image_preload/learn_more2.gif") !important; text-decoration:none !important}
div.call2actionRegisterSmall{background:url("/uploadedImages/Shared_Content/image_preload/register_today1.gif") !important; width:118px !important; height:36px !important; text-decoration:none !important}
div.call2actionRegisterSmall:hover{background:url("/uploadedImages/Shared_Content/image_preload/register_today2.gif") !important; text-decoration:none !important}
.partnershipcuponcode{border:3px dashed rgb(0, 0, 0); background:url("/uploadedImages/Sitemap/Home_Page/Partnerships/scissors.gif") no-repeat scroll right 0px #00a9df; padding:1px 26px 0pt 5px}
.switch01 a{font-size:12px !important}
.switch01 a:hover{font-size:12px !important}
.switch02 a{font-size:12px !important}
.switch02 a:hover{font-size:12px !important}
.switch03 a{font-size:12px !important}
.switch03 a:hover{font-size:12px !important}
.switch04 a{font-size:12px !important}
.switch04 a:hover{font-size:12px !important}
.switch05 a{font-size:12px !important}
.switch05 a:hover{font-size:12px !important}
.switch06 a{font-size:12px !important}
.switch06 a:hover{font-size:12px !important}
.switch07 a{font-size:12px !important}
.switch07 a:hover{font-size:12px !important}
.switch08 a{font-size:12px !important}
.switch08 a:hover{font-size:12px !important}
.switch09 a{font-size:12px !important}
.switch09 a:hover{font-size:12px !important}
.switch10 a{font-size:12px !important}
.switch10 a:hover{font-size:12px !important}
.switch11 a{font-size:12px !important}
.switch11 a:hover{font-size:12px !important}
.switch12 a{font-size:12px !important}
.switch12 a:hover{font-size:12px !important}
.switch13 a{font-size:12px !important}
.switch13 a:hover{font-size:12px !important}
.switch14 a{font-size:12px !important}
.switch14 a:hover{font-size:12px !important}
.switchhs{}
.switchgrad{}
.onlinehelp_mainpic{height:310px; width:505px}